# Text

sealed class Text : ColumnType (source)

#### Inheritors

NULLABLE
NOT_NULLABLE

## Types

NOT_NULLABLE
Link copied to clipboard
object NOT_NULLABLE : ColumnType.Text
NULLABLE
Link copied to clipboard
object NULLABLE : ColumnType.Text

## Properties

asType
Link copied to clipboard
open val asType : String

## Functions

toString
Link copied to clipboard
open override fun toString (): String